.firstSectionContact{
    min-height: 100vh;
    width: 100%;
    position: relative;
    /* padding: 15vh 20px;  */
}

.singleYearBlock{
    display: flex;
    align-items: stretch;
}

.lineTimeBlock{
    width: 4px;
    min-width:4px;
    /* height: 100%; */
    background-color: #424242;
    
}

.textBlock{
    /* background-color: #121212; */
    padding: 30px;
    border-radius: 20px;
    margin-bottom: 150px;
}

.textBlock b{
    color: #fff;
}